help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: emacs + slime + ecl on Android?


From: Emanuel Berg
Subject: Re: emacs + slime + ecl on Android?
Date: Sat, 07 Mar 2015 18:04:26 +0100
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.4 (gnu/linux)

address@hidden writes:

>> But do you have an Android phone (device/system
>> version) able to run that Emacs in Google play? It
>> cannot run either on Samsung S4 with Android 4.3
>> nor on Samsung A5 with Android 4.4.
>
> Unfortunately, you're right - I should have tested
> it earlier. Here, too, emacs crashes on my rooted
> Galaxy S3 mini (running CARBON).
>
> The only way to run Lisp at the moment is DroidEdit
> which can run a file through an external binary.
> [...] DroidEdit shows the output of a running Lisp
> program but cannot take interactive input.

Let's see, the supposed future of computing, and
reigning paleo-opium of the bio-masses, turns out, it
cannot even run Lisp!

Lisp, specified in 1958. Only Fortran (1956) is older
and still in use.

-- 
underground experts united


reply via email to

[Prev in Thread] Current Thread [Next in Thread]